body{
    background-color: #453b3d;
}
#outerFunction{
    background-color: #453b3d;
    height: 175px;
    width: 100%;
}
#main_logo{
    background-image: url(/images/project/main_logo.jpg);
    width: 50%;
    height: 67%;
    background-repeat: no-repeat;
    display: inline-block;
    margin-top: 30px;
}
#main_logo_text, #main_logo_textBr{
    float: right;
    margin-top: 48px;
    margin-bottom: 0px;
    margin-right: 5px;
    font-size: 45px;
    line-height: 45px;
    color: #ad9599;
    font-family: analogue;
}
#main_logo_textBr{
    margin-top: 0px;
    margin-bottom: 0px;  
    margin-left: -45px;
}
#mobile_logo_text{
    display: none;
    text-align: center;
    font-size: 45px;
    line-height: 45px;
    color: #ad9599;
    font-family: analogue;
}
#function{
    background-color: #655659;
}
#keyword_input{
    height: 100%;
}
#searchBtnTxt{
    font-weight: bold;
    font-size: 23px;
    font-family: RobotoCondensed;
    margin-left: 20px;
}
#searchContent{
    width: 360px;
}
#function{
    padding-left: 20px;
    padding-right: 20px;
}
#uploadBtn{
    border-radius: 30px;
    background-color: #ad9599;
    width: 225px;
    font-weight: bold;
    height: 60px;
    margin-top: -6px;
}
#upload{
    flex: 1 1 18%;
}
#uploadTxt{
    font-size: 25px;
    letter-spacing: -1px;
    font-family: RobotoCondensed;
}
#shares {
    flex: 0.9 5.6 18%;
}
.shareIcon{
    border: solid 6px white;
    border-radius: 50px;
    height: 30px;
}
#shareTxts{
    font-family: RobotoCondensed;
    white-space: nowrap;
    font-weight: bold;
    font-size: 23px;
    width: 200px;;
}
#carouselTxt{
    font-family: RobotoCondensed;
    font-weight: bold;
    color: #fffbfc;
}
#carouselTitle{
    margin-top: 20px;
}
#carousel{
    background-color: #655659;
}
#add_info1{
    text-align: center;
    color: #9a8588;
    font-size: 35px;
    font-family: RobotoCondensed;
    padding: 0px 160px;
}


/* Responsive */
@media (max-width:950px) {
    #mobile_logo_text{
        display: block;
        margin: 0px;
        font-size: 25px;
        line-height: 25px;
    } 
    #main_logo_text{
        display: none;
    }
    #main_logo{
        width: 100%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        background-size: contain;
        background-position: center;
    }
    #uploadBtn{
        width: 100%;
        margin-top: 10px;
    }
    #search{
        margin: -9px auto;
    }
    #searchContent{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    #searchContent{
        width: 415px;
    }
}

@media (max-width:1050px) {
    #add_info1{
        padding: 0px;
    }
}